
Foreman - Refactor #29522

Refactor # 28320 (Closed): Upgrade asset dependencies

Upgrade jquery-ui-rails

04/13/2020 06:47 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7191

  

Description

Associated revisions

Revision 2d5ab01b - 04/23/2020 08:23 AM - Ondřej Ezr

Fixes #29522 - upgrade jquery-ui-rails

History

#1 - 04/13/2020 06:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7191 added

#2 - 04/23/2020 08:23 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/23/2020 09:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 2d5ab01b6e7e7aae268acff66794493e6870a48a.
